﻿@charset "utf-8";
/* CSS Document */


/*全局控制*/
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;color:#666;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


/*头部*/
.header{
	width:1000px;
	margin:0 auto;
	padding-top:5px;
}
.header .logo .logoImg{
	padding-top:10px;
	border-right:1px solid #d5d4d4;
	padding-right:20px;
	margin-right:20px;
}
.header .logo .logoTxt{
	margin-top:45px;
}
.header .top{
	padding-top:10px;
}
.header .top p{
	text-align:right;
}
.header .top a{
	color:#666;
	font-size:12px;
}
.headerBg{
	min-width:1000px;
	border-bottom:1px solid #a7a7a7;
	height:135px;
}
nav{
	width:1000px;
	margin:0 auto;
	line-height:40px;
	height:40px;
}
nav li{
	float:left;
}
nav li a{
	display:block;
	padding:0 15px;
}
.navLiBorder{
	background:url(../images/navs.png) 0 10px no-repeat;
}


/*幻灯Banner*/
.banner{min-width:1000px;}
#slideplay{height:485px;position:relative;overflow:hidden;}
#slideplay ul{position:absolute;}
#slideplay ul li{height:485px;position:relative;float:left;background:#000;overflow:hidden;}
#slideplay ul li a{ display:block; height:100%;}
#slideplay .btnBg{width:100%;height:20px;position:absolute;left:0;bottom:0;background:#000; display:none;}
#slideplay .btn{height:10px;padding:5px 10px;position:absolute;right:0;bottom:0;text-align:right; display:none;}
#slideplay .btn span{width:25px;height:10px;margin-left:5px;background:#fff;display:inline-block;cursor:pointer;_display:inline;_zoom:1;_font-size:0;}
#slideplay .btn span.on{background:#fff;}
#slideplay .preNext{width:45px;height:100px;position:absolute;top:190px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#slideplay .pre{left:0;}
#slideplay .next{right:0;background-position:right top;}

.mainJoin{
	min-width:1000px;
	background:url(../images/mainjoinbg.png) bottom center no-repeat;
	padding-top:110px;
	height: 820px; margin-bottom: 153px;
}
.mainJoin .imgC{
	margin:0 auto;
	width:1000px;
	text-align:center;
	margin-bottom:50px;
}



/*加盟店展示*/
.hzhb{ width:1000px; margin:0 auto;}
.hzhb .hzCont{position:relative; margin-top:30px;}
.hzhb .hzCont ul{margin:0 auto;}
.hzhb .hzCont li{float:left;text-align:center; margin:0 10px;}
.hzhb .hzCont li h5{margin-top:10px; font-weight:normal; font-size:14px;}
.hzhb .hzCont li h5 a{color:#333;}
.hzhb .hzCont li h5 a:hover{
	text-decoration:none;
	color:#a14c20;
}
.hzhb .hzCont .btnLeft , .hzhb .hzCont .btnRight{position:absolute; top:30%; margin-top:-52px; width:60px; height:140px;}
.hzhb .hzCont .btnLeft{left:70px; background:url("../images/btnleft.png") no-repeat center;}
.hzhb .hzCont .btnRight{right:70px; background:url("../images/btnright.png") no-repeat center;}
.hzhb .hzCont .hzA{
	border:1px solid #b2b4ba;
	width:160px;
	height:120px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.hzhb .hzCont .hzA:hover{
	border:1px solid #c1e801;
}



/*产品*/
.mainProductBg{
	background:#e5ebc6;
	min-width:1000px;
	height:900px;
	padding-bottom:45px;
}
.mainProduct{
	width:1000px;
	margin:0 auto;
	padding-top:42px;
}
.mainProduct .title{
	font-size:48px;
	text-align:center;
	color:#ff9c00;
	font-weight:bold;
	line-height:52px;
}
.mainProduct .cen{
	background:url(../images/protbg.png) no-repeat;
	height:35px;
	margin-bottom:45px;
}
.mainProduct .cen span{
	float:left;
}
.mainProduct .cen .txt{
	color:#ff9c00;
	font-size:24px;
	margin-left: 382px;
	letter-spacing:4px;
	margin-top:7px;
}
.mainProduct .cen .more{
	font-size:16px;
	margin-left: 248px;
	margin-top:4px;
}
.mainProduct .cen .more a{
	color:#FFF;	
}
.mainProduct .proNav{
	background:#a6ca04;
	width:205px;
	padding-top:25px;
	min-height:681px;
}
.mainProduct .proNav .PnavTitle{
	text-align:center;
	font-size:24px;
	color:#FFF;
	font-weight:bold;
	line-height:30px;
}
.mainProduct .proNav .NavO{
	padding-left:10px;
	background:#FFF;
	width:180px;
	line-height:30px;
	margin:10px 0;
}
.mainProduct .proNav .NavO a{
	color:#666;
}
.mainProduct .proNav .navTUl{
	line-height:35px;
}
.mainProduct .proNav .navTUl li{
	float:left;
	width:90px;
	padding-left:10px;
	border-bottom:1px dashed #9f9e9e;
}
.mainProduct .proNav .navTUl li a{
	color:#FFF;
}
.mainProduct .mainPros{
	width:795px;
}
.mainProduct .mainPros dl{
	border:1px solid #d8deb9;
	margin-left:13px;
	background:#FFF;
	text-align:center;
	float:left;
	margin-bottom:10px;
}
.mainProduct .mainPros dl .hzB{
	width:250px;
	height:135px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.mainProduct .mainPros dl dd{
	margin-bottom:10px;
}
.sdys{
	height:2039px;
	min-width:1000px;
	background:url(../images/sidays.png) no-repeat top center;
	margin-top:80px;
	margin-bottom:70px;
}

.mainCase{
	width:1000px;
	margin:0 auto;
}
.mainCase .title{
	background:url(../images/miancaset.png) no-repeat top center;
	text-align:center;
	padding-top:15px;
	color:#333;
}
.mainCase .title .ch{
	font-size:48px;
	font-weight:bold;
	line-height:55px;
}
.mainCase .title .en{
	font-size:32px;
	line-height:55px;
}
.mainCase .mainCaseCenter{
	background:url(../images/maincase.png) no-repeat center top;
	height: 450px; margin-top: 50px;
}

.mainCase .mainCaseCenter .caseImg{
	width:544px;
	height:355px;
	margin-left:307px;
}
.mainCase .mainCaseCenter .caseImg{
	overflow:hidden;
}
.mainCase .mainCaseCenter .caseImg .caseImgDiv{
	position:relative;
}
.mainCase .mainCaseCenter .caseImg .caseImgDiv img{
	float:left;
}
.prox{
	width:50px;
	height:42px;
	margin-top: 160px; margin-left: 45px;
}
.nexI{
	height:42px;
	margin-top: 160px;
	margin-left: 1px; width: 53px;
}




.mainMessageBg{
	min-width:1000px;
	background:#f0f0f0;
	height:400px;
	padding-top:28px;
}
.mainMessage{
	width:1000px;
	margin:0 auto;
	background:url(../images/mainmt.png) top center no-repeat;
	text-align:center;
	padding-top:90px;
}
.mainMessage .titleCh{
	font-size:16px;
}
.mainMessage dl{
	width:290px;
	background:url(../images/mesbg.png) no-repeat 0 160px;
	margin-top:43px;
	float:left;
}
.mainMessage dl dt{
	margin-bottom:8px;
}
.mainMessage dl dt a{
	width:290px;
	height:143px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}



.mainAbout{
	width:1000px;
	margin:0 auto;
	padding-top:110px;
	padding-bottom:100px;
}
.mainAbout .mVideo{
	background:url(../images/maboutb.png) no-repeat;
	width: 332px; height: 351px; padding-top: 16px; padding-left: 20px;
}
.mainAbout .aboutCon{
	width:600px;
	margin-left:45px;
}
.mainAbout .aboutCon .title{
	line-height:35px;
	border-bottom:1px solid #949393;
}
.mainAbout .aboutCon .aboutTxt{
	margin-top:15px;
	height:174px;
}

.mainAbout .aboutCon .abImg li{
	float:left;
	margin-right:18px;
}

.mianNewsBg{
	background:#e5ebc6;
	min-width:1000px;
	padding:80px 0px;
}
.mainNews{
	width:1000px;
	margin:0 auto;
}


.mainNews .ques{
	width:320px;
	background:#FFF;
	height:460px;
	padding-top:23px;
}

.mainNews .ques .more{
	background:url(../images/mainquest.png) no-repeat -1px;
	height:49px;
	line-height:49px;
	font-size:18px;
	padding-left: 250px;
}
.mainNews .ques dl{
	border-bottom:1px dashed #bfbfbe;
	padding-bottom:20px;
	margin:0 5px;
}
.mainNews .ques dt{
	background:url(../images/wen.png) no-repeat 15px 0;
	padding-left:55px;
	line-height:25px;
	font-size:16px;
	margin-bottom:10px;
	margin-top:20px;
}

.mainNews .ques dd{
	background:url(../images/da.png) no-repeat 15px 0;
	padding-left:55px;
	line-height:25px;
	width:225px;
}




.mainNews .dongtai{
	width:320px;
	background:#FFF;
	height:460px;
	padding-top:23px;
	margin-left:20px;
}

.mainNews .dongtai .more{
	background:url(../images/dongtait.png) no-repeat -1px;
	height:49px;
	line-height:49px;
	font-size:18px;
	padding-left: 250px;
}
.mainNews p{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

.mainNews ul{
	margin-left:18px;
	margin-right:18px;
}
.mainNews ul li{
	background:url(../images/dongtailibg.png) no-repeat 0 17px;
	padding-left:20px;
	line-height:45px;
	border-bottom:1px dashed #bfbfbe;
	    width: 230px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


.mainNews .newsC{
	width:320px;
	background:#FFF;
	height:460px;
	padding-top:23px;
	margin-left:20px;
}
.mainNews .newsC .more{
	background:url(../images/newstb.png) no-repeat -1px;
	height:49px;
	line-height:49px;
	font-size:18px;
	padding-left: 250px;
}


.linkBg{
	border-top:1px solid #a7a7a7;
	margin-top:80px;
	min-width:1000px;
}
.link{
	width:1000px;
	margin:0 auto;
	line-height:30px;
	padding-top:10px;
	padding-bottom:10px;
}
.link a{
	margin:0 15px;
}


.footerTopBg{
	padding-top:75px;
	background:#414141;
	min-width:1000px;
	padding-bottom:35px;
}
.footerTop{
	width:1000px;
	margin:0 auto;
	color:#a7a7a7;
	line-height:30px;
}
.footerTop .footerL{
	margin-left:25px;
}
.footerTop .footerL dt{
	float:left;
}
.footerTop .footerL dd{
	float:left;
	margin-top: 21px; margin-left: 30px;
}

.footerTop .footerC{
	margin-left:80px;
	margin-top: 21px;
}
.footerTop .footerR{
	margin-left:80px;
	text-align:center;
	font-size:18px;
}
.footerBottomBg{
	min-width:1000px;
	height:60px;
	background:#2c2c2c;
}
.footerBottom{
	width:1000px;
	margin:0 auto;
	line-height:60px;
}
.footerBottom li{
	float:left;
	margin-left:75px;
}
.footerBottom li a{
	color:#a7a7a7;
}